Order Attachments
List order attachments
List order attachments
curl --request GET \
--url https://{tenant}.api.velocity.medshift.com/integrations/zapier/v1/orders/{order_pk}/attachments/ \
--header 'X-API-Key: <api-key>'import requests
url = "https://{tenant}.api.velocity.medshift.com/integrations/zapier/v1/orders/{order_pk}/attachments/"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://{tenant}.api.velocity.medshift.com/integrations/zapier/v1/orders/{order_pk}/attachments/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"file": {
"filename": "<string>",
"size_bytes": 123
},
"created_at": "2023-11-07T05:31:56Z",
"created_by": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"email": "jsmith@example.com",
"picture": "<string>"
},
"description": "<string>",
"link": {
"url": "<string>"
}
}
]Authorizations
Path Parameters
Query Parameters
Number of results to return per page.
The initial index from which to return the results.
Which field to use when ordering the results.
Response
200 - application/json
Available options:
file, link Required string length:
1 - 200Show child attributes
Show child attributes
Show child attributes
Show child attributes
Maximum string length:
2000Show child attributes
Show child attributes
⌘I
List order attachments

